## Slave

Templating System : Designer Guide : Tag Reference : Slave

### Summary

The `slave` tag is used to mark the position in the master template where the body template should be inserted.

### Usage

    <html>
    <head><title>@title@</title></head>
    <body>
    <h2>@title@</h2>
    <hr>
    <blockquote>
      <slave>
    </blockquote>
    <hr>

### Note(s)

- See `property` and `master` for more information related to master templates.

templating@arsdigita.com